
.b-accordion-elements {
	border-top: 1px solid #2583ce;
}
	.b-accordion-elements_title {
		cursor: pointer;
	}
		.b-accordion-elements_title a, .b-accordion-elements_title a:visited {
			display: block;
			padding: 7px 25px;
			border: 1px solid #2583ce;
			border-top: none;
			text-decoration: none !important;
			color: #2277bc;
		}
		.b-accordion-elements_title a:hover, .b-accordion-elements_title a:focus, .b-accordion-elements_title a:active {
			background-color: #2583ce;
			color: #FFF;
		}
	.b-accordion-elements_item {
		
	}
	.b-accordion-elements .ui-widget-content {
		padding: 10px 25px;
		border: 1px solid #2583ce;
		border-top: none;
	}
	.b-accordion-elements .ui-state-active a {
		background-color: #2583ce;
		color: #FFF;
	}
	.b-accordion-elements .ui-accordion-content-active {
		
	}

	.b-accordion-elements_item table {
		width: 100%;
		border-top: 2px solid #ff9600;
	}
	    .b-accordion-elements_item th, .b-accordion-elements_item td {
	        padding: 5px 10px;
	        border: 1px solid #d4d4d4;
	        text-align: left;
	        vertical-align: middle;
	        font-size: 13px;
	        color: #000;
	    }
	    .b-accordion-elements_item th, .b-accordion-elements_item tr:first-child td, .b-accordion-elements_item tr:nth-child(odd) {
	        background-color: #e5e5e5;
	    }

	    	.b-accordion-detail_title {
	    		margin-bottom: 20px;
	    	}
	    		.b-accordion-detail_title h3 {
	    			color: #2277bc;
	    		}

	    	.b-accordion-detail_holder-pic {
				float: left;
				width: 285px;
				overflow: hidden;
				margin-right: 30px;
			}
				.b-accordion-detail_detail-pic {
					margin-bottom: 20px;
					padding: 2px;
					border: 1px solid #CCC;
				}
				.b-accordion-detail_more-pic {
					overflow: hidden;
					margin: 15px 0 0 -15px;
				}
					.b-accordion-detail_more-pic_item {
						float: left;
						margin: 0 0 15px 15px;
						width: 85px;
						height: 56px;
						overflow: hidden;
					}

			.b-accordion-detail_preview-text {
				overflow: hidden;
			}
				.b-accordion-detail_preview-text p {
					margin-top: 0;
				}
				.b-accordion-detail_buttons {
					margin-bottom: 20px;
					overflow: hidden;
				}
					.b-accordion-detail_buttons a {
						display: block;
						float: left;
						margin-right: 30px;
						padding: 4px 20px;
						background-color: #2583ce;
						text-align: center;
						text-decoration: none !important;
						font-size: 14px;
						border-radius: 3px;
						color: #FFF !important;
					}
					.b-accordion-detail_buttons a:hover, .b-accordion-detail_buttons a:focus, .b-accordion-detail_buttons a:active {
						background-color: #ff9600;
					}
				.b-accordion-detail_texthint {
					margin-top: 20px;
					font-size: 12px;
				}
			.b-accordion-detail_detail-text {
				margin-top: 30px;
			}
				.b-accordion-detail_detail-text td p {
					margin: 0;
				}

				.b-accordion-detail_price {
					cursor: pointer;
					margin-bottom: 20px;
				}
					.b-accordion-detail_price_title {
						display: block;
						padding: 7px 25px;
						border: 1px solid #2583ce;
						background-color: #FFF;
						color: #2277bc;
						line-height: 1.3;
					}
						.b-accordion-detail_price_title:hover, .b-accordion-detail_price_title:active {
							background-color: #2583ce;
							color: #FFF;
						}
					.b-accordion-detail_price .ui-accordion-header-active {
						background-color: #2583ce;
						color: #FFF;
					}
					.b-accordion-detail_price_text {
						padding: 0 !important;
						border: 0px !important;
					}
	